summaryrefslogtreecommitdiffstats
path: root/debian/postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/postrm')
-rwxr-xr-xdebian/postrm9
1 files changed, 9 insertions, 0 deletions
diff --git a/debian/postrm b/debian/postrm
new file mode 100755
index 0000000..dfe69e4
--- /dev/null
+++ b/debian/postrm
@@ -0,0 +1,9 @@
+#!/bin/sh
+
+set -e
+
+if [ "$1" = "remove" ]; then
+ remove-shell /usr/bin/tmux
+fi
+
+#DEBHELPER#